# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  m_type: MyString
  marque: MyString
  cylindree: 1
  km: 1
  annee: 1

two:
  m_type: MyString
  marque: MyString
  cylindree: 1
  km: 1
  annee: 1
